CVE-2017-13737

Priority
Description
There is an invalid free in the MagickFree function in magick/memory.c in
GraphicsMagick 1.3.26 that will lead to a remote denial of service attack.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):released (1.3.23-1ubuntu0.3)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.3.26-15)
Ubuntu 19.04 (Disco Dingo):not-affected (1.3.26-15)
Ubuntu 19.10 (Eoan Ermine):not-affected (1.3.26-15)
Ubuntu 20.04 (Focal Fossa):not-affected (1.3.26-15)
More Information

Updated: 2019-12-16 19:14:28 UTC (commit 500eb68325c3bf1282f1bcf232994574f99a74eb)